TB 3.1 and 3.2 Rated 4 out of 5 stars

This is a great add-on, thanks!

I have TB 3.1 and 3.2 installed. Usually I work with 3.1. This add-on finds update for 3.2 when using TB 3.1. Is there any way to fix this?

This review is for a previous version of the add-on (0.10.100315).